ul.menu {
	list-style:none; margin:0; padding:0;
	width: 850px;
	height: 30px;
	font-size: 16px;
	text-transform: uppercase;
	font-family: "Myriad Web Pro", Arial;
	line-height:40px;
	margin: auto;
	}
ul.menu * {
	display:block;
	margin:0;
	padding:0;
	margin: auto;
	}
ul.menu a {
	display:block;
	color:#0379d4;
	text-decoration:none;
	padding-right: 17px;
	padding-left: 17px;
	line-height:30px;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
}
ul.menu a:hover {
	display:block;
	color:#ffffff;
	background-color:#ffaa00;
	text-decoration:none;
	padding-right: 17px;
	padding-left: 17px;
	line-height:30px;
	border-radius: 3px;
	text-shadow: 0px 1px 1px #595959;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
}




ul.menu li {
	position:relative;
	float:left;
	}
ul.menu ul {
	position:absolute;
	top:30px;
	left:0px;
	display:none;
	opacity:0;
	list-style:none;
	width:250px;
	border-radius: 3px;
	background-color:#299a02;
	}
ul.menu ul li {
	border:none;
	border-bottom:0px solid #f1f1f1;
	clear:both;
	margin: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0px;
	width:250px;
	text-align: left;
	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	}
ul.menu ul li a {
	color: #ffffff;	
	font-size: 14px;
	text-shadow: 0px 0px 0px #000000;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
	}
ul.menu ul li a:hover {
	color: #000000;
	font-size: 16px;
	text-shadow: 1px 1px 0px #b6b6b6;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
	}


.menu li > a:after { margin-left: 70px; content: '\25B6'; }
.menu > li > a:after { margin-left: 5px; content: ''; }
.menu li > a:only-child:after { margin-left: 0; content: ''; }